{% extends "styleguide2/base.html" %}
{% load wagtailcore_tags %}

{% block content %}
  {% block navbar %}
    {% include 'styleguide2/includes/organisms/layout/navbar.html' with selected_item=page.get_menu_title %}
  {% endblock %}

  {% block header %}
    {% include 'styleguide2/includes/organisms/header/simple_header.html' with title=page.title %}
  {% endblock %}

  <main class="mb-2 lg:mb-12">
    {% block inner_content %}
      <div class="mt-8 __inner-content">
        {% for block in page.content %}
          {% if block.block_type != "newsletter" %}
            <div class="container--wide">
              {% include_block block %}
            </div>
          {% else %}
            {% include_block block %}
          {% endif %}
        {% endfor %}
      </div>
    {% endblock %}
  </main>
{% endblock %}
